<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<carrier_config>
    <!-- Supplementary Service WWOP Config -->
    <boolean name="mtk_carrier_ss_not_support_xcap" value="true" />
    <string-array name="roaming_operator_string_array" num="1">
        <item value="520"/>
    </string-array>
    <boolean name="mtk_show_call_barring_password_bool" value="true"/>
</carrier_config>
